<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Clase CSS</title>
    <link rel="stylesheet" href="./style.css">
</head>
<body>
    <main>
        <p class="parrafo">Soy un Texto</p>
        <p id="texto">Soy otro Texto</p>
    </main>
</body>
</html>